tut::tests_registerer< Test, Group, 0 > Struct Template Reference

`#include <tut.h>`

## Static Public Member Functions

static void | reg (Group &)

## Member Function Documentation

## reg()

template<class Test , class Group >

static void tut::tests_registerer< Test, Group, 0 >::reg | ( | Group & |  | ) |

inline static

The documentation for this struct was generated from the following file:

- tut.h